@font-face {
    font-family: 'icons';
    src:
        url('fonts/icons.ttf?ldbonh') format('truetype'),
        url('fonts/icons.woff?ldbonh') format('woff'),
        url('fonts/icons.svg?ldbonh#icons') format('svg');
    font-weight: normal;
    font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'icons' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-youtube2:before {
    content: "\e906";
}
.icon-linkedin2:before {
    content: "\e907";
}
.icon-play3:before {
    content: "\e900";
}
.icon-home:before {
    content: "\e000";
}
.icon-home2:before {
    content: "\e001";
}
.icon-office:before {
    content: "\e00b";
}
.icon-newspaper:before {
    content: "\e00c";
}
.icon-pencil:before {
    content: "\e00d";
}
.icon-pencil2:before {
    content: "\e011";
}
.icon-droplet:before {
    content: "\e028";
}
.icon-paint-format:before {
    content: "\e029";
}
.icon-paint-format2:before {
    content: "\e02a";
}
.icon-image:before {
    content: "\e02b";
}
.icon-image2:before {
    content: "\e02d";
}
.icon-camera:before {
    content: "\e037";
}
.icon-piano:before {
    content: "\e03e";
}
.icon-guitar:before {
    content: "\e03f";
}
.icon-headphones2:before {
    content: "\e041";
}
.icon-play4:before {
    content: "\e043";
}
.icon-movie:before {
    content: "\e044";
}
.icon-movie2:before {
    content: "\e046";
}
.icon-camera2:before {
    content: "\e04b";
}
.icon-camera3:before {
    content: "\e04c";
}
.icon-camera4:before {
    content: "\e04d";
}
.icon-chess:before {
    content: "\e05e";
}
.icon-bullhorn:before {
    content: "\e05f";
}
.icon-megaphone2:before {
    content: "\e061";
}
.icon-new:before {
    content: "\e063";
}
.icon-feed4:before {
    content: "\e067";
}
.icon-connection2:before {
    content: "\e068";
}
.icon-radio:before {
    content: "\e069";
}
.icon-mic:before {
    content: "\e06c";
}
.icon-book3:before {
    content: "\e073";
}
.icon-book4:before {
    content: "\e074";
}
.icon-books2:before {
    content: "\e075";
}
.icon-file3:before {
    content: "\e086";
}
.icon-paste:before {
    content: "\e092";
}
.icon-folder-download:before {
    content: "\e099";
}
.icon-folder-remove:before {
    content: "\e0a8";
}
.icon-certificate:before {
    content: "\e0b1";
}
.icon-cc:before {
    content: "\e0b2";
}
.icon-tag:before {
    content: "\e0b4";
}
.icon-tag2:before {
    content: "\e0b5";
}
.icon-ticket:before {
    content: "\e0c0";
}
.icon-cart:before {
    content: "\e0c3";
}
.icon-coin:before {
    content: "\e0d3";
}
.icon-calculate:before {
    content: "\e0d7";
}
.icon-calculate2:before {
    content: "\e0d8";
}
.icon-support:before {
    content: "\e0d9";
}
.icon-phone:before {
    content: "\e0da";
}
.icon-notebook:before {
    content: "\e0ea";
}
.icon-envelop-opened:before {
    content: "\e0ee";
}
.icon-compass:before {
    content: "\e0f8";
}
.icon-map:before {
    content: "\e0fa";
}
.icon-direction2:before {
    content: "\e0ff";
}
.icon-history:before {
    content: "\e100";
}
.icon-alarm:before {
    content: "\e109";
}
.icon-alarm2:before {
    content: "\e10a";
}
.icon-calendar2:before {
    content: "\e113";
}
.icon-calendar3:before {
    content: "\e114";
}
.icon-calendar4:before {
    content: "\e116";
}
.icon-calendar5:before {
    content: "\e117";
}
.icon-screen2:before {
    content: "\e120";
}
.icon-screen3:before {
    content: "\e122";
}
.icon-cabinet:before {
    content: "\e12a";
}
.icon-archive:before {
    content: "\e12b";
}
.icon-drawer:before {
    content: "\e12e";
}
.icon-bubble-dots:before {
    content: "\e15a";
}
.icon-bubbles:before {
    content: "\e161";
}
.icon-bubble3:before {
    content: "\e165";
}
.icon-bubble-dots2:before {
    content: "\e166";
}
.icon-user:before {
    content: "\e185";
}
.icon-users:before {
    content: "\e186";
}
.icon-vcard:before {
    content: "\e19c";
}
.icon-tshirt:before {
    content: "\e19d";
}
.icon-hanger:before {
    content: "\e19e";
}
.icon-busy:before {
    content: "\e1a3";
}
.icon-key:before {
    content: "\e1ca";
}
.icon-key2:before {
    content: "\e1ce";
}
.icon-lock:before {
    content: "\e1d3";
}
.icon-unlocked:before {
    content: "\e1d4";
}
.icon-wrench:before {
    content: "\e1d8";
}
.icon-cog:before {
    content: "\e1e1";
}
.icon-cog2:before {
    content: "\e1e2";
}
.icon-tools:before {
    content: "\e1e9";
}
.icon-medal:before {
    content: "\e217";
}
.icon-crown:before {
    content: "\e21c";
}
.icon-hammer:before {
    content: "\e23b";
}
.icon-balance:before {
    content: "\e23c";
}
.icon-lab:before {
    content: "\e240";
}
.icon-cube:before {
    content: "\e268";
}
.icon-cube4:before {
    content: "\e269";
}
.icon-puzzle:before {
    content: "\e270";
}
.icon-puzzle2:before {
    content: "\e271";
}
.icon-accessibility:before {
    content: "\e276";
}
.icon-brain:before {
    content: "\e278";
}
.icon-gun:before {
    content: "\e27c";
}
.icon-gun-ban:before {
    content: "\e27d";
}
.icon-shield:before {
    content: "\e27e";
}
.icon-shield2:before {
    content: "\e280";
}
.icon-shield3:before {
    content: "\e281";
}
.icon-soccer:before {
    content: "\e282";
}
.icon-football:before {
    content: "\e283";
}
.icon-baseball:before {
    content: "\e284";
}
.icon-basketball:before {
    content: "\e285";
}
.icon-golf:before {
    content: "\e286";
}
.icon-hockey:before {
    content: "\e287";
}
.icon-racing:before {
    content: "\e288";
}
.icon-bowlingball:before {
    content: "\e28a";
}
.icon-bowling:before {
    content: "\e28b";
}
.icon-bowling2:before {
    content: "\e28c";
}
.icon-powercord:before {
    content: "\e291";
}
.icon-cord:before {
    content: "\e292";
}
.icon-socket:before {
    content: "\e293";
}
.icon-clipboard:before {
    content: "\e295";
}
.icon-signup:before {
    content: "\e296";
}
.icon-playlist:before {
    content: "\e29f";
}
.icon-circle-small2:before {
    content: "\e2ac";
}
.icon-earth2:before {
    content: "\e2c8";
}
.icon-link:before {
    content: "\e2cd";
}
.icon-anchor:before {
    content: "\e2d0";
}
.icon-bookmark:before {
    content: "\e2e4";
}
.icon-bookmarks2:before {
    content: "\e2e6";
}
.icon-bookmark2:before {
    content: "\e2e7";
}
.icon-spotlight:before {
    content: "\e2ea";
}
.icon-starburst2:before {
    content: "\e2eb";
}
.icon-weather-lightning2:before {
    content: "\e2ef";
}
.icon-weather-rain2:before {
    content: "\e2f0";
}
.icon-weather-snow2:before {
    content: "\e2f1";
}
.icon-windy:before {
    content: "\e2f2";
}
.icon-fan:before {
    content: "\e2f3";
}
.icon-umbrella:before {
    content: "\e2f4";
}
.icon-sun:before {
    content: "\e2f5";
}
.icon-sun2:before {
    content: "\e2f6";
}
.icon-star2:before {
    content: "\e2ff";
}
.icon-star3:before {
    content: "\e301";
}
.icon-heart-broken:before {
    content: "\e309";
}
.icon-heart:before {
    content: "\e30a";
}
.icon-point-up:before {
    content: "\e33a";
}
.icon-point-right:before {
    content: "\e33b";
}
.icon-point-down:before {
    content: "\e33c";
}
.icon-point-left:before {
    content: "\e33d";
}
.icon-pointer:before {
    content: "\e33e";
}
.icon-question:before {
    content: "\e35d";
}
.icon-info:before {
    content: "\e363";
}
.icon-minus2:before {
    content: "\e377";
}
.icon-plus2:before {
    content: "\e378";
}
.icon-play5:before {
    content: "\e386";
}
.icon-checkbox-partial:before {
    content: "\e431";
}
.icon-checkbox-checked:before {
    content: "\e435";
}
.icon-filter:before {
    content: "\e443";
}
.icon-pinterest2:before {
    content: "\e4d6";
}
.icon-arrow-left3:before {
    content: "\e902";
}
.icon-arrow-right3:before {
    content: "\e903";
}
.icon-arrow-up3:before {
    content: "\e904";
}
.icon-arrow-down3:before {
    content: "\e905";
}
.icon-on-the-city:before {
    content: "\e600";
}
.icon-ekk-logo:before {
    content: "\e601";
}
.icon-images:before {
    content: "\e02e";
}
.icon-headphones:before {
    content: "\e040";
}
.icon-play:before {
    content: "\e042";
}
.icon-megaphone:before {
    content: "\e060";
}
.icon-connection:before {
    content: "\e062";
}
.icon-feed:before {
    content: "\e066";
}
.icon-book:before {
    content: "\e070";
}
.icon-book2:before {
    content: "\e071";
}
.icon-books:before {
    content: "\e072";
}
.icon-file:before {
    content: "\e07a";
}
.icon-file2:before {
    content: "\e07b";
}
.icon-envelop:before {
    content: "\e0ec";
}
.icon-location:before {
    content: "\e0f1";
}
.icon-location2:before {
    content: "\e0f3";
}
.icon-direction:before {
    content: "\e0fe";
}
.icon-calendar:before {
    content: "\e115";
}
.icon-screen:before {
    content: "\e123";
}
.icon-bubble:before {
    content: "\e160";
}
.icon-bubble2:before {
    content: "\e164";
}
.icon-search:before {
    content: "\e1b7";
}
.icon-circle-small:before {
    content: "\e2ab";
}
.icon-menu:before {
    content: "\e2af";
}
.icon-download:before {
    content: "\e2b8";
}
.icon-globe:before {
    content: "\e2c4";
}
.icon-earth:before {
    content: "\e2c7";
}
.icon-bookmarks:before {
    content: "\e2e5";
}
.icon-starburst:before {
    content: "\e2e8";
}
.icon-snowflake:before {
    content: "\e2e9";
}
.icon-weather-lightning:before {
    content: "\e2ec";
}
.icon-weather-rain:before {
    content: "\e2ed";
}
.icon-weather-snow:before {
    content: "\e2ee";
}
.icon-star:before {
    content: "\e2fc";
}
.icon-close:before {
    content: "\e36b";
}
.icon-checkmark:before {
    content: "\e370";
}
.icon-minus:before {
    content: "\e375";
}
.icon-plus:before {
    content: "\e376";
}
.icon-play2:before {
    content: "\e385";
}
.icon-volume-medium:before {
    content: "\e390";
}
.icon-arrow-up:before {
    content: "\e3b0";
}
.icon-arrow-right:before {
    content: "\e3b1";
}
.icon-arrow-down:before {
    content: "\e3b2";
}
.icon-arrow-left:before {
    content: "\e3b3";
}
.icon-arrow-up2:before {
    content: "\e3b4";
}
.icon-arrow-right2:before {
    content: "\e3b5";
}
.icon-arrow-down2:before {
    content: "\e3b6";
}
.icon-arrow-left2:before {
    content: "\e3b7";
}
.icon-share:before {
    content: "\e48c";
}
.icon-facebook:before {
    content: "\e498";
}
.icon-instagram:before {
    content: "\e49c";
}
.icon-twitter:before {
    content: "\e49d";
}
.icon-feed2:before {
    content: "\e4a0";
}
.icon-feed3:before {
    content: "\e4a1";
}
.icon-youtube:before {
    content: "\e4a4";
}
.icon-vimeo:before {
    content: "\e4a5";
}
.icon-flickr:before {
    content: "\e4aa";
}
.icon-blogger:before {
    content: "\e4c0";
}
.icon-tumblr:before {
    content: "\e4c2";
}
.icon-linkedin:before {
    content: "\e4cf";
}
.icon-pinterest:before {
    content: "\e4d7";
}
.icon-menu2:before {
    content: "\e901";
}
.icon-cross:before {
    content: "\e870";
}

